<!DOCTYPE html>
<html lang="en">

    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <!-- My CSS -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <title>Hello, I am Daniel!</title>
    </head>

    <body class="bg-color1">
        <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-color1">
            <div class="container">
                <a class="navbar-brand" href="home.html">
                    <img src="img/2.png" width="50" height="50" alt="">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav ml-auto">
                        <a class="nav-link" href="about.html">ABOUT</a>
                        <a class="nav-link" href="resume.html">RESUME</a>
                        <a class="nav-link" href="contact.html">CONTACT</a>
                    </div>
                </div>
            </div>
        </nav>
        
		<div class="jumbotron jumbotron-fluid bg-color1">
			<div class="container text-left">
				<img src="img/Story1.jpeg" alt="Profil" align="right" class="mr-5" width="20%">
				<h1 class="mt-5 ml-5 color1">Daniel</br>Fernando</h1>
				<a class="btn btn-outline-light ml-5 h2-home mb-0" href="contact.html">HIRE ME</a>
			</div> 
        </div>
        
        <!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
</html>